{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/c4daa937-58e8-47ad-9cb5-1332f4f4bec1"]
        }
    ],
    "uuid": "a3e02c9d-d2f2-469c-b3ab-f7558a04238d"
}